package leigh.notek.app.javafx;

public class TabData {
    private final String id;

    public TabData(String id) {
        this.id = id;
    }

    public String getId() {
        return id;
    }
}
